<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>CCodeRefactoring: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">CCodeRefactoring
   &#160;<span id="projectnumber">First Alpha</span>
   </div>
   <div id="projectbrief">Create Simulation Executable From Existing Code</div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('struct_var_decl_properties.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">VarDeclProperties Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_var_decl_properties.html#a134231e9d759048b7d10d0dba907febc">DeclPosition</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_var_decl_properties.html#a2639f33dc190d7d116d70e39b921ea15">DefPosition</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_var_decl_properties.html#a5552839197deff5bda4a449a40cb07a1">hasGlobalStorage</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_var_decl_properties.html#acd5449c75601118681291dc9f0ed104b">hasLocalStorage</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_var_decl_properties.html#ae1da2e38828113fe0d3c03d38c83d138">isExtern</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_var_decl_properties.html#a23e082a537c6e197409ce48ef9af812e">Language</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_var_decl_properties.html#aa774406305a751790f3e21fcff46bf0f">MatcherSrcId</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_var_decl_properties.html#a55567e3131b24ca2b507a29c59fb13fe">TypeLocPosition</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_var_decl_properties.html#a5d05f3d8f19549c807f24abc3f253845">TypeProperties_vec</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_var_decl_properties.html#a77e45ec60fb99e05f7911949af1d5c55">VarName</a></td><td class="entry"><a class="el" href="struct_var_decl_properties.html">VarDeclProperties</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
